thead input {
    white-space: nowrap; 
    width: 150px; 
    margin-bottom: 20px;
}

.dirty{
    color: #333 !important;
    background: #eefaff !important;
    border: 1px solid #ccdaee !important;
}


#modtable tbody tr:hover , #criteria-table tbody tr:hover {
    background-color: rgba(4, 4, 4, .2);  
     color: #000 !important; 
    cursor: pointer !important;    
}

#modtable_info, #school-criteria_info {     
    text-align:center;
    padding-top: 3px !important;
    margin-left: 20px;
}

.mod-delete, .not-saved{    
    color: #721c24 !important;
    background-color: #f8d7da !important;    
}

.sorting_1{
    background: inherit;
    background-color: rgba(255, 255, 255, 0) !important;
}

.ui-dialog {
    min-width: 65%;
}

.separator {
    margin-top: 20px;
    height: 40px;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

.blink {
    animation: blink 2s steps(8, start) infinite;
    -webkit-animation: blink 2s steps(8, start) infinite;
  }
  @keyframes blink {
    to {
      visibility: hidden;
    }
  }
  @-webkit-keyframes blink {
    to {
      visibility: hidden;
    }
  }

  #criteria-table tr:hover td {
    cursor: pointer;
}


#criteria-table, #greenfields{
      width: 100% !important;   

    }
    .locked td{       
        color: #999;
    }
    
    tr.selected td label{
        color: #fff;
    }
    

#criteria-table td, #criteria-table th, #greenfields td, #greenfields th{
    text-align:left;
    height: 20px;   
    padding: 6px;
}

.criteria-id {
    width:0;
}
.criteria-dept{
    width: 80px !important;
    margin:0 !important;
  
}
.criteria-upr, .criteria-year-of-study {
    width: 70px !important;
    margin:0 !important;
   
}
.criteria-progexc, .criteria-proginc, .criteria-modinc, .criteria-modexc{
    width: 120px !important;
    margin:0 !important;
  
}

.criteria-selector {
    margin: 0!important; 
    padding: 0!important;
    height: 32px !important;
    
}
.criteria-actions{
    width: 150px !important;
    margin:0 !important;
}

.no-sort {    
    white-space: nowrap!important;
}
.no-sort:after, .no-sort:before{
    content: none!important;
}

#criteria-table_paginate {
	float: right;
}
.ui-dialog-titlebar-close {display:none !important;}

.source-select{ width: 200px;}
.mod-form-input {  
    width: 400px; 
    padding: 5px;
}

.disabled:hover{
    cursor: default !important;
}